/**
 * Typography Styles
 *
 * @author Maik Mettenheimer
 * @package hessenpark
 */


/* Font Faces
================================================ */

/* Neo Sans W01 Italic */
@font-face {
  font-family: 'NeoSansProCyr';
  font-weight: normal;
  font-style: italic;
  src: url('../assets/fonts/neosans_italic/f4875de8-7883-4489-958a-e2479fe77d29.eot');
  src: url('../assets/fonts/neosans_italic/f4875de8-7883-4489-958a-e2479fe77d29.eot?#iefix') format('embedded-opentype'),
       url('../assets/fonts/neosans_italic/9ff15e66-152b-4d48-a338-ab8c95431ca7.woff2') format('woff2'),
       url('../assets/fonts/neosans_italic/740562f3-2434-4080-8b87-ac8084c724d4.woff') format('woff'),
       url('../assets/fonts/neosans_italic/cd590b5e-4e72-4828-955d-a84944bb3eda.ttf')  format('truetype');
}

/* Neo Sans W01 Bold */
@font-face {
  font-family: 'NeoSansProCyr';
  font-weight: bold;
  font-style: normal;
  src: url('../assets/fonts/neosans_bold/a0b14394-4dd9-4421-98cf-dfe2f8dc6251.eot');
  src: url('../assets/fonts/neosans_bold/a0b14394-4dd9-4421-98cf-dfe2f8dc6251.eot?#iefix') format('embedded-opentype'),
       url('../assets/fonts/neosans_bold//82a34ab2-92d9-48c4-989d-50d5bd54fdd1.woff2') format('woff2'),
       url('../assets/fonts/neosans_bold/ecedcc38-3aec-48a5-a693-fbfac59dd0ed.woff') format('woff'),
       url('../assets/fonts/neosans_bold/2974017c-634d-4238-9381-e3f0b95a150c.ttf')  format('truetype');
}

/* Neo Sans W01 Bold Italic */
@font-face {
  font-family: 'NeoSansProCyr';
  font-weight: bold;
  font-style: italic;
  src: url('../assets/fonts/neosans_bold-italic/0fe971f7-547f-457f-83c3-3c8e2a508baa.eot');
  src: url('../assets/fonts/neosans_bold-italic/0fe971f7-547f-457f-83c3-3c8e2a508baa.eot?#iefix') format('embedded-opentype'),
       url('../assets/fonts/neosans_bold-italic/c47e6637-cc18-4473-81da-8a9c7930ce28.woff2') format('woff2'),
       url('../assets/fonts/neosans_bold-italic/1c88b47a-311d-482e-9568-4e4eb1409dbb.woff') format('woff'),
       url('../assets/fonts/neosans_bold-italic/c905cace-cc74-4611-8d5e-14426b91e330.ttf')  format('truetype');
}

/* Neo Sans W01 */
@font-face {
  font-family: 'NeoSansProCyr';
  font-weight: normal;
  font-style: normal;
  src: url('../assets/fonts/neosans_normal/2959d89a-a257-4ce7-9cda-63e00f275369.eot');
  src: url('../assets/fonts/neosans_normal/2959d89a-a257-4ce7-9cda-63e00f275369.eot?#iefix') format('embedded-opentype'),
       url('../assets/fonts/neosans_normal/a53085dd-4493-4430-8349-fd63d6f3e5bc.woff2') format('woff2'),
       url('../assets/fonts/neosans_normal/a32c3a17-3242-461c-a048-ca8e775582b1.woff') format('woff'),
       url('../assets/fonts/neosans_normal/97316a7d-9db1-4dc1-bd87-e24103d88a81.ttf')  format('truetype');
}

body {
  font-family: 'NeoSansProCyr', Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 1.60em;
  font-weight: normal;
  word-wrap: break-word;
  color: #000;
  -webkit-font-smoothing: antialiased;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

/* HEADINGS
================================================ */

h1, h2, h3, h4, h5, h6 {
  font-family: 'NeoSansProCyr';
  line-height: 1.4em;
  margin: 0 0 .4em;
  word-wrap: normal;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .06em;
}
h1 {
  font-size: 48px;
}
h2 {
  font-size: 27px;
  margin: 0 0 .8em;
  font-weight: normal;
}
h3 {
  font-size: 18px;
  margin: 0 0 .8em;
  line-height: 1.6em;
}
h4 {
  font-size: 1;
  line-height: 1.6em;
  margin: .7em 0 1em;
  text-transform: none;
}
h5 {
  font-size: 1;
  line-height: 1.7em;
  text-transform: none;
}
h6 {
  font-size: 1;
  text-transform: none;
}

.page-title {
  padding: 50px 0 0 0;
  font-size: 48px;
  line-height: 110%;
  text-align: center;
}

.themify_builder_content .module-title {
  font-size: 27px;
}

.module-slider.slider-caption-overlay .slide-content,
.themify_builder_slider .slide-title {
  font-size: 18px;
}

.module-slider.slider-caption-overlay .slide-content .slide-title {
  margin-bottom: 0;
}

@media screen and (max-width: 1000px) {
  body {
    font-size: 16px;
  }
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 20px;
  }
  h3 {
    font-size: 16px;
  }
  h4 {
    font-size: 1;
  }
  h5 {
    font-size: 1;
  }
  h6 {
    font-size: 1;
  }
  .page-title {
    padding-top: 50px;
    font-size: 36px;
  }
  .themify_builder_content .module-title {
    font-size: 20px;
  }
  .module-slider.slider-caption-overlay .slide-content,
  .themify_builder_slider .slide-title {
    font-size: 16px;
  }
}

@media screen and (max-width: 760px) {
  body {
    font-size: 15px;
  }
  h1 {
    font-size: 25px;
  }
  h2 {
    font-size: 18px;
  }
  h3 {
    font-size: 15px;
  }
  h4 {
    font-size: 1;
  }
  h5 {
    font-size: 1;
  }
  h6 {
    font-size: 1;
  }
  .page-title {
    padding-top: 50px;
    font-size: 25px;
    text-align: left;
  }
  .themify_builder_content .module-title {
    font-size: 18px;
  }
  .module-slider.slider-caption-overlay .slide-content,
  .themify_builder_slider .slide-title {
    font-size: 15px;
  }
  h1.text-center, h2.text-center, h3.text-center {
    text-align: left;
  }
}

/* FORMS
================================================ */

input[type=reset], input[type=submit], button {
	background-color: #ed1e24;
	color: #fff;
	border: none;
	cursor: pointer;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
  font-family: 'NeoSansProCyr';
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .06em;
}

body.single-booking input[type=reset],
body.single-booking input[type=submit],
body.single-booking button {
  background-color: #18a3dc;
}

body.single-booking input[type=reset]:hover,
body.single-booking input[type=submit]:hover,
body.single-booking button:hover {
  background-color: #18a3dc;
  color: #fff;
}

body.single-booking span.wpcf7-not-valid-tip {
  color: #18a3dc;
}

body.single-booking div.wpcf7-validation-errors {
  border: 2px solid #18a3dc;
}

/* POSTS
================================================ */

.post-title {
  font-family: 'NeoSansProCyr';
	font-size: 3.6em;
	line-height: 1.5em;
	margin: 0 0 .45em;
	padding: 0;
	text-transform: none;
	letter-spacing: -.025em;
}

.post-meta {
  font-family: 'NeoSansProCyr';
	line-height: 1.6em;
	margin: 0 0 .8em;
	padding: 0;
	/*letter-spacing: -.03em;*/
	color: #ccc;
}

.loops-wrapper.list-post .post-date .day,
.single-post .post .post-date .day,
.loops-wrapper.list-post .post-date .month,
.single-post .post .post-date .month,
.loops-wrapper.list-post .post-date .year,
.single-post .post .post-date .year {
  font-family: 'NeoSansProCyr';
}

/* COMMENTS
================================================ */

.comment-title,
.comment-reply-title,
.commentlist .comment-author,
#respond #cancel-comment-reply-link {
  font-family: 'NeoSansProCyr';
}

